body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 18px;
    color: #333333;
}

h2 {
    margin-bottom: 15px;
    font-size: 32px;
	line-height: 38px;
    clear: both;
	font-weight: normal;
    color: #888888;
}

h3 {
    font-size: 16px;
	line-height: 20px;
	color: #333333;
}

header {
	overflow: auto;
	border-bottom: 2px solid #ddd;
}

header img {
    display: block;
    float: left;
	padding-top: 20px;
    margin-right: 20px;
}

header ul li{
	display: block;
	float: left;
}

header ul li a{
	display: block;
	padding: 0 5px 0;
	text-align: center;
	width: 100px;
	color: #CF425D;
	font-size: 12px;
	margin-bottom: 20px;


}
header ul li a span.nav1 {
	display: block;
	background: url('http://info.sagepub.com/sage_publications/unsubscribe/img/instructors_icon.png') no-repeat 0 0;
	margin: auto;
	padding-bottom: 10px;
	width: 54px;
	height: 54px;
}

header ul li a span.nav2 {
	display: block;
	background: url('http://info.sagepub.com/sage_publications/unsubscribe/img/students_icon.png') no-repeat 0 0;
	margin: auto;
	padding-bottom: 10px;
	width: 54px;
	height: 54px;
}

header ul li a span.nav3 {
	display: block;
	background: url('http://info.sagepub.com/sage_publications/unsubscribe/img/book_authors_icon.png') no-repeat 0 0;
	margin: auto;
	padding-bottom: 10px;
	width: 54px;
	height: 54px;
}

header ul li a span.nav4 {
	display: block;
	background: url('http://info.sagepub.com/sage_publications/unsubscribe/img/journal_authors_icon.png') no-repeat 0 0;
	margin: auto;
	padding-bottom: 10px;
	width: 54px;
	height: 54px;
}

header ul li a span.nav5 {
	display: block;
	background: url('http://info.sagepub.com/sage_publications/unsubscribe/img/researchers_icon.png') no-repeat 0 0;
	margin: auto;
	padding-bottom: 10px;
	width: 54px;
	height: 54px;
}

header ul li a span.nav6 {
	display: block;
	background: url('http://info.sagepub.com/sage_publications/unsubscribe/img/librarians_icon.png') no-repeat 0 0;
	margin: auto;
	padding-bottom: 10px;
	width: 54px;
	height: 54px;
}

header ul li a:hover span {
	background-position: -54px 0;
}

.col2 img {
	padding-top: 20px;
}

.container {
    position: relative;
    width: 100%;
    
    margin: 0 auto;
    box-sizing: border-box;
}


label,
p {
    font-size: 14px;
	line-height: 19px;
	color: #333333;
}

p {
    margin-bottom: 10px;
}

a {
    text-decoration: none;
}

a img {
    border: 0;
}





/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */

hr {
    margin-top: 3rem;
    margin-bottom: 3.5rem;
    border-width: 0;
    border-top: 1px solid #E1E1E1;
}


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */


/* Self Clearing Goodness */

.container:after,
.row:after,
.u-cf {
    content: "";
    display: table;
    clear: both;
}

.log_in_button {
	padding: 20px 0;
}

.log_in_button a{
    background-image: none;
    background-color: #8CB537;
    border-radius: 10px;
    border: 0px;
    padding: 10px 30px;
	font-size:18px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    -moz-transition: 0.3s background-color;
    -webkit-transition: 0.3s background-color;
    transition: 0.3s background-color;
}

.log_in_button a:hover {
    background-color: #668B1A;
    color: #ffffff;
}

input[type="submit"] {
    background-image: none;
    background-color: #D54B68 ;
    border-radius: 10px;
    border: 0px;
    padding: 10px 25px;
    margin-top: 15px;
	font-size:18px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    -moz-transition: 0.3s background-color;
    -webkit-transition: 0.3s background-color;
    transition: 0.3s background-color;
	-webkit-appearance: none;
}

input[type="submit"]:hover {
    background-color: #b03e56;
    color: #ffffff;
}

.amf-el {
    margin-bottom: 10px;
}
.error{
    display: none;
}
.error p{
    color:red;
}
.amf-type-email {
    clear: both;
    width:100%;
    overflow: auto;
}
.amf-type-email label, .amf-type-email input{
    float:left;
}
.amf-type-email.confirmation input {
    padding: 5px;
    width: 200px;
	border: none;
}
.amf-type-email input {
    padding: 5px;
    width: 200px;
}
.amf-type-email label {
    font-weight: bold;
    padding: 5px 10px 0 0;
}
.amf-type-email.confirmation label {
    padding: 5px 0 5px 0;
    width:230px;
	font-weight:bold;
}

.amf-type-radio .amf-el-inner {
	margin-top: 10px;
}

.amf-error-message{
	display: block;
    color: #C31900;
	font-size: 14px;
    clear: both;
    overflow: hidden;
}
input.error,
select.error {
    border: 1px solid #C31900 !important;
}

select, textarea {
	margin-top:5px;
    width: 300px;
    box-sizing: content-box;
}
.other_box label {
    display:none;
}

.smallText p{
	font-size:12px;
	font-style: italic;
	color: #888888;
}

.smallText a {
	color: #888888;
	text-decoration: underline;
}

@media only screen and (max-width: 599px) {
	.mob_none {
                display: none !important;
            }
	header img {
    display: block;
    float: left;
	padding-bottom: 20px;
	}
}